Kiến thức tổng hợp về tin học, giới thiệu chia sẻ thủ thuật...
By Webbestre
#426993 Em đang dùng bản Firefox 9 cùng với bản Chorme 16, bản Chorme 16 thì lướt FB bình thường còn Firefox 9 thì cứ báo: "kết nối này không đáng tin". Ai biết cách điều chỉnh nào để vào FB bằng Firefox 9 được thì chỉ giúp em với (ko muốn dùng Ultrasuft hay Hostpot Shield) thanks.
By Wolf
#427253 FF



GG



IE



còn không muốn dùng Ultrasuft hay Hostpot Shield thì tìm trong 4r, có nguyên một rừng
By nhoc9x_kut3_lov3_hoangtu1994
#427254 hanbro FF



GG



IE



còn không muốn dùng Ultrasuft hay Hostpot Shield thì tìm trong 4r, có nguyên một rừng Của em nó lại hiện thế này mới chết

" alt="" />
By meteor1237
#427256 như bên hình lang Eng thì phía dưới có phần Add Exception và lang Việt thì chắc là "Thêm ngoại lệ" thì phải, nhấn vào rùi làm như hình lang Eng ở trên đó
By dnk_pro
#427258 hanbro như bên hình lang Eng thì phía dưới có phần Add Exception và lang Việt thì chắc là "Thêm ngoại lệ" thì phải, nhấn vào rùi làm như hình lang Eng ở trên đó Làm như của bạn này là vô được đó
By missyou7389
#427259 rocknguyen05 Làm như của bạn này là vô được đó nó mà hiện ra như vậy thì cũng làm được rồi, đây nó chả hiện mới điên đầu chứ.
Kết nối đề xuất:
Nơi này có anh English Lyrics
Synonym dictionary
Advertisement
Advertisement